Bug 143899 - Brother MFC-3820CN is recognized by the system but unalbe to print to it
Summary: Brother MFC-3820CN is recognized by the system but unalbe to print to it
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-31 20:34 UTC by Carl Maklad
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 13:19:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carl Maklad 2004-12-31 20:34:12 UTC
Description of problem:
when I run system-config-printer from a shell I get the following message:
No match for USB device:
  mfr "Brother"
  model "MFC-3820CN"
  desc ""
  cmdset "HBP"
then I get the system-config-printer gui.

Version-Release number of selected component (if applicable):


How reproducible:
run system-config-printer from a shell

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I am having a problem using the printer mentioned above. I have an
LPRng driver for it from Brother, but not a CUPs driver. Please help.

Comment 1 Tim Waugh 2005-01-04 13:19:55 UTC
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.




Note You need to log in before you can comment on or make changes to this bug.